[app]
debug = true
[server]
port=8585
domain=www.wenjb.com
https=false
[mysql]
host =127.0.0.1
port = 3307
database    = questionnaire
username    = questionnaire
password    = ba9b492bda93ad4d
charset     = utf8mb4
collation   = utf8mb4_general_ci
prefix      = wa_
strict      = true
engine      = 
[mongodb]
host     = 127.0.0.1
port     =  27017
database = questionnaire_m
username = commie
password = n1e5a6s6m7
[redis]
host = 127.0.0.1
port = 6379
database = 10
password = n1e5a6s6m7
prefix = q_

[mcp]
TRANSPORT=http
HOST=127.0.0.1
PORT=8080
PATH=mcp
TIMEOUT=60000
MEMORY_LIMIT=256M
MAX_EXECUTION_TIME=0